{
  "name": "Natürlicher Rüstungsschutz",
  "description": "Der Held hat eine besonders zähe und widerstandsfähige Haut, ein dichtes Fell oder harte Schuppen, die im Kampf als zusätzlicher RS wirken. Der maximale natürliche RS eines Charakters ist 3, jedoch können nur ausgewählte Rassen diesen Vorteil nutzen, wobei sie jeweils einen festen, vorgegebenen Wert ihrer natürlichen Rüstung aufweisen."
}